columnSuffix: gxjcrguh
contentColumnType: string(255)
fieldGroup: 4235ac51-cb97-4d02-96db-058f50d93144 # Common
handle: linkurl
instructions: 'Füge einen Link für den Button ein.'
name: Link
searchable: false
settings:
  maxLength: 255
  types:
    - url
    - tel
    - email
translationKeyFormat: null
translationMethod: none
type: craft\fields\Url
